import urllib, urllib2
import json
import sys
import webbrowser

# run straight-away

print(sys.argv)

url= "http://www.google.com/fusiontables/DataSource?dsrcid=668390&search=crime&cd=1"
webbrowser.open_new(url)
